### Method

# Vips Target steal_text

#### Declaration [src]

    char*
    vips_target_steal_text (
      VipsTarget* target
    )

#### Description [src]

As `vips_target_steal()`, but return a null-terminated string.

#### Return value

Type: `char*`

Target contents as a null-terminated string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.